Commit 9ba5a9b0 authored by Alexander Diewald's avatar Alexander Diewald

Merge branch '2019-03' into 'master'

2019 03

See merge request !2
parents f907a195 9eb32a84
<?xml version="1.0" encoding="UTF-8" standalone="no"?><?pde version="3.8"?><target name="Target-2018-12" sequenceNumber="8">
<?xml version="1.0" encoding="UTF-8" standalone="no"?><?pde version="3.8"?><target name="Target-2019-03" sequenceNumber="8">
<locations>
<location includeAllPlatforms="false" includeConfigurePhase="true" includeMode="planner" includeSource="true" type="InstallableUnit">
<repository location="https://download.eclipse.org/nebula/releases/2.1.0/"/>
......@@ -11,15 +11,15 @@
<unit id="org.eclipse.swtbot.source.feature.group" version="2.7.0.201806111355"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="true" includeMode="planner" includeSource="true" type="InstallableUnit">
<repository location="https://download.eclipse.org/releases/2018-12"/>
<unit id="org.eclipse.emf.sdk.feature.group" version="2.16.0.v20181206-1055"/>
<repository location="https://download.eclipse.org/releases/2019-03"/>
<unit id="org.eclipse.emf.sdk.feature.group" version="2.17.0.v20190301-1325"/>
<unit id="org.eclipse.emf.transaction.sdk.feature.group" version="1.12.0.201805140824"/>
<unit id="org.eclipse.emf.validation.sdk.feature.group" version="1.12.0.201805030717"/>
<unit id="org.eclipse.emf.validation.sdk.feature.group" version="1.12.1.201812070911"/>
<unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
<unit id="org.eclipse.gmf.feature.group" version="1.12.0.201806010809"/>
<unit id="org.eclipse.xtext.sdk.feature.group" version="2.16.0.v20181203-1555"/>
<unit id="org.eclipse.equinox.sdk.feature.group" version="3.16.0.v20181130-2106"/>
<unit id="org.eclipse.sdk.feature.group" version="4.10.0.v20181206-1038"/>
<unit id="org.eclipse.xtext.sdk.feature.group" version="2.17.0.v20190304-1445"/>
<unit id="org.eclipse.equinox.sdk.feature.group" version="3.17.0.v20190305-2225"/>
<unit id="org.eclipse.sdk.feature.group" version="4.11.0.v20190307-0943"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="true" includeMode="planner" includeSource="true" type="InstallableUnit">
<repository location="https://download.eclipse.org/efxclipse/runtime-released/3.5.0/site"/>
......@@ -27,7 +27,7 @@
<unit id="org.eclipse.fx.target.rcp.feature.feature.group" version="0.0.0"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="true" includeMode="planner" includeSource="true" type="InstallableUnit">
<repository location="https://download.eclipse.org/tools/orbit/downloads/drops/R20181128170323/repository"/>
<repository location="https://download.eclipse.org/tools/orbit/downloads/drops/R20190226160451/repository"/>
<unit id="javax.activation" version="1.1.0.v201211130549"/>
<unit id="javax.xml.bind" version="2.2.0.v201105210648"/>
<unit id="javax.servlet" version="3.1.0.v201410161800"/>
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment